﻿.bz {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.lealtad {
	width: 100%;
	/*max-width: 980px;*/
	padding: 25px 35px 35px;
	background: #fff url(../ficheros/bg-lealtad.jpg) no-repeat;
	background-size: 100%;
}
.tit-lealtad {padding: 20px 25px 0;}
.tit-lealtad p {
	padding-left: 5px;
    font-size: 14px;
    color: #6C6C6C;
}

ul.categorias {	
	margin: 0;
	padding: 15px 0;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-box-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flexbox-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	-moz-box-pack: center;
	justify-content: center;
}

li.botones {list-style-type: none; padding: 25px 20px;}
li.botones span {display: none;}
li.botones img, .bot1 a {
	-webkit-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
li.botones img:hover {transform: scale(1.1);}

#comercios-content {
	width: 100%;
/*	max-width: 980px;*/
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	background: -webkit-linear-gradient(#e5e5e5 0%, #fff 30%);
	background: -o-linear-gradient(#e5e5e5 0%,  #fff 30%);
	background: linear-gradient(#e5e5e5 0%, #fff 30%);
	padding: 20px;
	color: #444;
	font-size: 11px;
}

.titulos1 {
	font-weight: bold;
	width: 220px;
	padding: 5px;
	color: #fff;
	font-size: 14px;
	background-color: #93C41B;
	margin-bottom: 1.7em;
}

.fonts-verde3 {
	font-size: 12px;
	color: #9BB748;
	font-weight: bold;
}

.bot1 {margin: 15px 0 10px 0; overflow: hidden;} 
.bot1 a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background-color: #025036;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
	float: right;
	width: 150px;
	border-radius: 5px;
}
.bot1 a:hover {color: #025036; background-color: #93C41B;}

.table {
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0px 0px 1em 0px;
	background-color: #fff;
}
.table td {padding: 10px; border-collapse: collapse;}
td.logo {width: 150px; text-align: center;}
.table td p {margin: 5px 0px 8px 0px;}

h2.titFedepuntos {
    font: bold 12px/1.2 Arial;
    margin: 15px 0px 0px;
    color: rgb(2, 80, 54);
}

h1.titFedepuntos {
    font: bold 22px/1.1 Arial;
    color: rgb(148, 196, 35);
    margin: 0px;
}

/* mobile */
@media screen and (max-width: 768px)  {
	.tit-lealtad {padding: 20px 0 0;}
	.tit-lealtad img {width: 100%;}
}

@media screen and (max-width: 480px) {
	.lealtad {padding: 20px;}
	.tit-lealtad, .tit-lealtad p {padding: 0;}
	.tit-lealtad p {padding: 15px 0 0; line-height: 1.3;}
	li.botones {padding: 15px;}
	.lealtad {font-size: 14px; margin-bottom: 30px;}
	.titFedepuntos {margin: 0; text-align: center;}
	h1.titFedepuntos {font-size: 18px;}
	.bot1 {margin: 0;}
	.titulos1 {
		width: 100%;
		font-size: 18px;
		margin: 10px 0;
		text-align: center;
	}
	td.logo {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.table td {display: block; padding: 10px 20px;}
	.fonts-verde3 {font-size: 16px;}
	.bot1 a {
		position: fixed;
		width: 100%;
		left: 0;
		bottom: 0;
		border-radius: 0;
		font-size: 16px;
		text-transform: uppercase;
		line-height: 1.8;
	}
}

@media screen and (max-width: 320px) {
	.table td {padding: 10px;}
}